# Generated by Django 4.1.1 on 2023-06-18 19:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0006_alter_history_repair_options_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='history_repair',
            name='phrase',
        ),
    ]
